Subject: Re: [bitcoin-dev] Surprisingly, Tail Emission Is Not Inflationary

From: [email-masked]
Date: Wed, 17 Aug 2022 10:54:11 +0200

Hi, Peter

Thanks to human nature, still:

1. Bitcoin large holders are able to communicate with each other...
- and as a large bitcoin holder someone will very well understand that he should run his Antminers at loss for goodness of Bitcoin network security.
But he won't communicate that - due to his greed - he just betrayed it. Maybe someone will communicate that he is running Anminers... But it doesn't change a lot.
We can assume this additional possibility of communication (especially taking into account big number of large holders and their anonimity) - doesn't change this Prisoner's Dilemma into a "not textbook case enough".

2. The existing incentive that miners earn money for including transactions is enough to motivate human nature...
- but paying $50 usd per such transaction (the amount necessary to compensate lack of block reward right now) - is "no way" to motivate a human nature, just due to: personal interest (as you correctly highlighted). It really doesn't matter that the process of disappearance of block reward is spreaded over the long run.
(the same, but more terse: https://twitter.com/hasufl/status/1511470668457652224 )

3. In many jurisdictions you can take back from grid for free - the amount you have produced and uploaded earlier (I'm in one of such). So I won't invest and oversize my solar panels by additional ~24kW of power for additional Antminer runing 24h/day - if I know it will be running at loss. (side note: it's not a good idea to be dependant with future health of bitcoin -  on what type of jurisdiction is the most popular one in given moment)

There are two statements to repeat then, but more precisely:

A. Bitcoiners (me too) are proud the bitcoin system is designed so clever, that from the beginning till now - is able to run without the trust to anyone. And utilise even people's greed - for system goodness/expansion. But when I wrote the FIRST edge case is behind us, but the SECOND one - with no doubt with pathological Friedman's "free lunches" for part of participants - is only some years ahead (like in a Titanic scene) - then most of them suddenly say:

"Ok, then... Bitcoin idea is so brilliant that maybe the game theory won't apply anymore. Let's TRUST the large holders they will run Antminers at loss."

It's not The Satoshi's Vision anymore.

B. Bitcoiners (me too) want to remove or neutralise all destructive things to Bitcoin, like for example: unfriendly government regulations, etc. But when I wrote there will be in the future (and the only question is: when) an alarm siren that halvings start to be destructive to the Bitcoin network, while start to cause consecutive network security/hashrate regressions - then most of them suddenly say:

"Ok, then... I'm to greed to resign from it."

It's not The Satoshi's Vision anymore.

Regards
Jaroslaw

W dniu 2022-08-16 23:21:30 użytkownik Peter via bitcoin-dev <[email-masked]> napisał:
Hi Jaroslaw,

In the Prisoner's Dilemma the prisoners cannot communicate. In Bitcoin large holders are able to communicate with each other. Also, prisoners need not make an all or nothing decision in Bitcoin. Miners can join and leave the network freely over time. You can change your decision based on the decision of others.

The Bitcoin design is such that security is volatile but the issuance of blocks is timely and evened out to a 10 minutes average even after the reward is exhausted.

The existing incentive that miners earn money for including transactions is enough to motivate human nature. Transaction initiators have an incentive to mine and run full nodes for personal interest.

>Noone will waste his renewable energy on unprofitable Antminer while he/she can sell this energy for the market price.

The law in most jurisdictions prevents the resale of spare electricity unless an expensive license is obtained (and in most cases no license is available as the government maintains a monopoly). Mining with waste electricity is reducing losses. Another incentive to motivate human nature.

Bitcoin holders can be enfranchised into any new system. So, no need for bike shedding the original design which is a Schelling Point.

Regards

Peter Kroll

pointbiz/ BTCCuracao